XIN NGHi PHEP - Nghi phép #10954
Xin nghi phép
31/03/2025 08:59 - Pham Thuy Linh

Status: Tao mdi Start date: 31/03/2025

Priority: Trung binh Due date:

Assignee: Pham Thuy Linh % Done: 100%
Spent time: 0.00 hour

Description

Em xin nghi phép chiéu th(t 6: 4/4, ngay th( 7: 5/4 va ngay thi 3: 8/4/2025 a.

History

#1 - 02/04/2025 09:14 - Phal m Thuy Linh

- Description updated

#2 - 04/04/2025 13:47 - Vi Hoi
- Assignee changed from Vi Héi to Phal m Thdy Linh
- % Done changed from 0 to 100
